### Property

# St ScrollBar:orientation

#### Declaration

    property orientation: Clutter.Orientation [ read, write ]

#### Description [src]

The orientation of the `StScrollBar`, horizontal or vertical.

Type:`ClutterOrientation`

Default value | CLUTTER_ORIENTATION_HORIZONTAL
Getter method | `st_scroll_bar_get_orientation()`
Setter method | `st_scroll_bar_set_orientation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no